<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <image id="n0_rsd4" name="n0" src="rto35" fileName="img/common_frame_pop.png" pkg="o9974uc5" xy="58,468" size="965,964">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n1_rsd4" name="n1" src="rto3t" fileName="img/common_frame_dk1.png" pkg="o9974uc5" xy="119,665" size="843,409">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n3_rsd4" name="title" xy="317,488" size="460,105" fontSize="70" color="#5aa1c5" align="center" vAlign="middle" letterSpacing="-1" vars="true" autoSize="shrink" bold="true" text="Restart">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n4_rsd4" name="btn_back" src="rto31l" fileName="btn/btn_close.xml" pkg="o9974uc5" xy="889,471" size="120,126">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n7_rsd4" name="n7" xy="122,712" size="832,322" fontSize="62" color="#78888c" align="center" vAlign="middle" leading="0" letterSpacing="-1" autoSize="shrink" text="Restarting will erase this level&apos;s progress. Are you sure?">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n10_rsd4" name="btn_revive" src="9wz11e" fileName="btn/btn_green1.xml" pkg="o9974uc5" xy="290,1109">
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="Revive"/>
    </component>
    <component id="n11_rsd4" name="btn_restart" src="sebxd" fileName="btn/btn_claim2.xml" pkg="o9974uc5" xy="412,1269">
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="Restart" titleColor="#abbdc2" titleFontSize="60"/>
    </component>
  </displayList>
</component>